<xml> </xml>

SOLIDWORKS PDM Professional API Help | Send Feedback
EdmVarOp Enumeration
See Also

Collapse All Expand All Language Filter: All Language Filter: Multiple Language Filter: Visual Basic Language Filter: C# Language Filter: C++/CLI

EPDM.Interop.epdm Namespace : EdmVarOp Enumeration

Visual Basic
C#
C++/CLI
Operators for variable searches.

# Syntax

Visual Basic |
--- | ---

    Public Enum EdmVarOp
       Inherits System.Enum

C# |
--- | ---

    public enum EdmVarOp : System.Enum

C++/CLI |
--- | ---

    public enum class EdmVarOp : public System.Enum

# Members

Member | Description
--- | ---
EdmVarOp_DateEqualTo | 130
EdmVarOp_DateGreaterThan | 133
EdmVarOp_DateGreaterThanOrEqualTo | 135
EdmVarOp_DateLessThan | 132
EdmVarOp_DateLessThanOrEqualTo | 134
EdmVarOp_DateNotEqualTo | 131
EdmVarOp_NumberEqualTo | 120
EdmVarOp_NumberGreaterThan | 123
EdmVarOp_NumberGreaterThanOrEqualTo | 125
EdmVarOp_NumberLessThan | 122
EdmVarOp_NumberLessThanOrEqualTo | 124
EdmVarOp_NumberNotEqualTo | 121
EdmVarOp_StringContains | 106
EdmVarOp_StringDoesNotContain | 107
EdmVarOp_StringEqualTo | 100
EdmVarOp_StringGreaterThan | 103
EdmVarOp_StringGreaterThanOrEqualTo | 105
EdmVarOp_StringLessThan | 102
EdmVarOp_StringLessThanOrEqualTo | 104
EdmVarOp_StringNotEqualTo | 101

# See Also

####

EPDM.Interop.epdm Namespace